@media all and (min-width: 2560px) {
  #elementTools .fixContainer {
    max-width: 415px;
  }
  #elementNavigation.fixed .tabs {
    width: 483px;
  }
}

@media all and (min-width: 1921px) {
  #tableContainer .column:nth-child(2) {
    width: 1124px;
  }
}

@media all and (max-width: 1920px) {
  #catalogElement .product {
    height: 400px !important;
    width: 25% !important;
    flex: 1 0 calc(25% - 10px);
    max-width: calc(25% - 10px);
  }

  #catalogElement .product:nth-child(4n + 4) {
    border-right: 0px !important;
  }
  #elementTools.fixed .fixContainer {
    max-width: 383px;
  }
  #related {
    margin-right: 20px;
  }
  .tabs__wrapper,
  .tabs.maxScroll .nav-left-banner {
    width: 305px;
  }
  .tabs.maxScroll .tabs__wrapper,
  .tabs.maxScroll .nav-left-banner {
    width: 305px !important;
  }
  .tabs.maxScroll .banner-advice {
    width: 300px !important;
    margin-right: 0 !important;
  }
}

@media all and (max-width: 1700px) {
  #elementMain {
    width: calc(100% - 280px);
  }
  #elementNavigation {
    width: 280px;
  }

  .tabs__wrapper,
  .tabs.maxScroll .nav-left-banner {
    width: 260px;
  }
  .tabs.maxScroll .tabs__wrapper,
  .tabs.maxScroll .nav-left-banner {
    width: 260px !important;
  }

  #elementTools {
    width: 390px;
  }

  #elementNavigation.fixed .tabs {
    width: 280px;
  }
  .tabs__wrapper {
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
  }
  #elementNavigation .tabs a {
    padding: 14px;
  }
  .nav-left-banner {
    margin-left: 10px !important;
    margin-right: 10px !important;
    width: calc(100% - 20px) !important;
  }
  .nav-left-banner-text {
    left: 10px;
    right: 10px;
    padding-left: 46px;
  }
  #elementNavigation .tabs img {
    padding-right: 6px;
    padding-left: 6px;
  }
  #files .item .icon {
    width: 22%;
  }
  #elementTools.fixed .fixContainer {
    max-width: 373px;
  }
  #related {
    margin-right: 20px;
  }
}

@media all and (max-width: 1600px) {
  #catalogElement .product {
    width: 33.333333% !important;
  }


  #files .item {
    width: 33.33333%;
  }

  #files .item .icon {
    width: 20%;
  }

  #complect .complectListItem {
    width: 33.33333%;
  }

  #complect .complectListItem:nth-child(4n):after {
    display: block;
  }

  #complect .complectListItem:nth-child(3n):after,
  #complect .complectListItem:last-child:after {
    display: none;
  }
}

@media all and (min-width: 1341px) and (max-width: 1520px) {
  #elementSmallNavigation {
    padding: 0;
  }
}

@media all and (max-width: 1520px) {
  #elementContainer {
    width: calc(100% - 320px);
  }

  #elementTools {
    width: 320px;
  }

  #elementMain {
    width: 100%;
  }

  #elementNavigation {
    display: none;
  }

  #elementSmallNavigation {
    display: block;
  }

  #files .item .icon {
    width: 14%;
  }
  .product-info .nav-left-banner {
    display: block;
  }
  .pi__block-one .pi__buttons {
    flex-wrap: wrap;
  }
  .pi__block-one .pi__buttons .pi__to-cart,
  .pi__block-one .pi__buttons .pi__btn-buy {
    width: 100% !important;
  }
  .pi__block-one .pi__buttons .pi__to-cart {
    margin-bottom: 9px;
    margin-right: 0;
  }

  #elementTools.fixed .fixContainer {
    max-width: 303px;
  }

}

@media all and (max-width: 1340px) {
  #elementSmallNavigation .tab:first-child {
    padding-left: 0px;
    border-left: 0px;
    margin-left: 0px;
  }

  #elementSmallNavigation .tab {
    /*padding-right: 0px;*/
    border-right: 0px;
    margin-left: 24px;
  }
}

@media all and (max-width: 1280px) {
  #elementTools .addCart {
    line-height: 55px;
    width: 190px;
    height: 55px;
  }

  #files .item .icon {
    width: 18%;
  }
  #elementTools .pi__btn {
    width: 100%;
  }
  #elementTools .pi__to-cart span::after {
    right: -42px;
    bottom: -14px;
  }
}

@media all and (max-width: 1100px) {
  #elementContainer {
    width: 100%;
  }

  #elementTools {
    display: none !important;
  }

  #smallElementTools {
    overflow: hidden;
    display: block;
  }

  #elementContainer .elementProperties {
    display: none;
  }

  .ya-share-label {
    display: none;
  }
}

@media all and (max-width: 1023px) {
  #files .item {
    width: 50%;
  }

  #files .item .icon {
    width: 14%;
  }
  #catalogElement .product {
    height: 352px !important;
  }
}

@media all and (max-width: 1000px) {
  .pictureSlider {
    margin-top: 24px;
  }

  #smallElementTools {
    border-top: 1px solid #e7e8ea;
    margin-top: 24px;
  }

  #smallElementTools .mainTool,
  #smallElementTools .secondTool {
    margin-top: 24px;
  }

  #smallElementTools .mainTool {
    width: 40%;
  }

  #smallElementTools .secondTool {
    margin-top: 24px;
    width: 60%;
  }

  #elementContainer .mainContainer .col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 24px;
    display: block;
    width: 100%;
  }

  #smallElementTools .row {
    margin-bottom: 12px;
    float: left;
    width: 50%;
  }

  #complect .heading {
    border: none;
  }
}

@media all and (max-width: 800px) {
  #catalogElement .product {
    width: calc(50% - 5px) !important;
  }


  #files .item .icon {
    width: 25%;
  }

  #reviews .reviewTable {
    display: block;
  }

  #reviews .reviewTable .reviewColumn {
    display: block;
  }

  #reviews .reviewTable .reviewColumn:first-child {
    margin-bottom: 24px;
    text-align: left;
  }

  #catalogReviews .heading .reviewAddButton {
    display: none;
  }

  #showallReviews {
    margin: 0 0 0 24px;
  }

  #zoomerMoreImagesContainer {
    display: none !important;
  }

  #zoomerBigPrevMore,
  #zoomerBigNextMore {
    display: none !important;
  }

  #imageContainerSlider {
    height: 100% !important;
  }

  #complect .complectListItem {
    width: 50%;
  }

  #complect .complectListItem:after {
    display: none;
  }

  #elementProperties .stats td {
    padding: 12px 0px;
  }

  #reviews .reviewTable .reviewColumn:first-child {
    width: 100%;
  }

  #reviews .rating {
    margin-left: 0px;
  }
}

@media all and (max-width: 700px) {
  #catalogElement .product {
    height: 226px !important;
  }

  #smallElementTools .mainTool {
    width: 60%;
  }

  #smallElementTools .secondTool {
    margin-top: 30px;
    width: 40%;
  }

  #smallElementTools .row {
    float: unset;
    width: 100%;
  }

  #stores th,
  #stores td {
    display: none;
  }

  #stores th.name,
  #stores td.name,
  #stores th.amount,
  #stores td.amount {
    display: table-cell;
  }

  #stores th.name,
  #stores td.name {
    width: auto !important;
  }

  #storeMap {
    display: none;
  }

  #video .item {
    width: 100%;
    float: unset;
  }

  .reviewAddButton {
    border-radius: 5px;
  }

  .card-reviews__add {
    margin: 0 23px;
  }

  .card-reviews__add-text {
    font-size: 16px;
  }

  .card-reviews__new-line {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  #catalogElement #newReview .heading {
    margin-bottom: 0;
  }

  #catalogElement #newReview .usedSelect {
    flex-wrap: wrap;
  }

  .card-reviews__new-left, .card-reviews__new-right {
    width: 100%;
  }

  #catalogElement #newReview .usedSelect li {
    margin-right: 0;
  }
}

@media all and (max-width: 680px) {
  .secondTool .addCompare,
  .secondTool .fastBack {
    display: none;
  }

  #files .item {
    width: 100%;
  }
}

@media all and (max-width: 620px) {
  #elementSmallNavigation {
    display: none;
  }
}

@media all and (max-width: 550px) {
  #smallElementTools .mainTool,
  #smallElementTools .secondTool {
    float: unset;
    width: 100%;
  }

  #moreImagesCarousel {
    /* display: none; */
  }

  #elementProperties .stats .right {
    width: 0px !important;
  }

  #elementProperties .stats .analog {
    display: none;
  }

  #elementProperties .stats .name {
    min-width: 230px;
    width: 60%;
  }

  #catalogReviews .ratingContainer {
    float: none;
    margin-top: 10px;
  }
}
@media all and (max-width: 480px) {
  #catalogElement .product {
    width: 100% !important;
  }


  #complect .complectListItem {
    width: 100%;
  }
}
